PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PDevicePluginAdapter< DeviceBase > Member List

This is the complete list of members for PDevicePluginAdapter< DeviceBase >, including all inherited members.

CreateFactory(const PString &device) | PDevicePluginAdapter< DeviceBase > | inline virtual
Factory_T typedef | PDevicePluginAdapter< DeviceBase > |
PDevicePluginAdapterBase() | PDevicePluginAdapterBase | inline
Worker_T typedef | PDevicePluginAdapter< DeviceBase > |
~PDevicePluginAdapterBase() | PDevicePluginAdapterBase | inline virtual